@charset "utf-8";


html, body { 
  height: 100%; 
  margin: 0 0 1px; 
  padding: 0; 
} 

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #d2ceac;
	margin:0px 0px 0px 0px;
}



#container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #a24b65;
	font-size: 12px;
	
}

.thrColFix #leftColumn {
	float: left;
	background: #FFFFFF;
	width: 180px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: right;
}


#mainContent {
	float: right;
	width: 516px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-left-color: #D2CEAC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #D2CEAC;
	line-height: 160%;
	font-size: 90%;
	background: #FFFFFF;
}

#mainContentReport {
	background: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-left-color: #D2CEAC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #D2CEAC;
	line-height: 160%;
	font-size: 90%;
}



hr{
	margin: 12px 0px 12px 0px;
	color:#b77355;
	height: 1px;
}

li{
	margin: 0px 50px 10px 0px;
	list-style:outside;
	list-style-position:outside;
	Color:#000000;
}

li a:link{
	Color:#996633;
	text-decoration:none;
}

li a:visited{
	Color:#996633;
	text-decoration:none;
}

.thrColFix #sectionHeader {
	background: #a24b65;
	height: 204px;
	float: none;
	width: 780px;
}

#ColumnLeft {
	float: left;
	background: #FFFFFF;
	width: 220px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	line-height: 160%;
		font-size: 90%;
	text-align: right;
}

#leftColumn {
	float: left;
	background: #FFFFFF;
	width: 220px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	line-height: 160%;
		font-size: 90%;
	text-align: right;
}

#ColumnRight {
	float: right;
	background: #FFFFFF;
	width: 166px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: left;
	font-size: 90%;
	padding-left: 10px;
}

#ColumnRight {
	float: right;
	background: #FFFFFF;
	width: 166px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: left;
	font-size: 90%;
	padding-left: 10px;
}

#ColumnRight p{
	Margin: 5px 0px 0px 0px;

}



#ColumnRight UL li{
	Margin: 5px 0px 0px -25px;

}

#ColumnRight A:link{
	font-size:10px;
	color:#9D3F5C;
	text-decoration:underline;
}

#ColumnRight A:visited{
	font-size:10px;
	color:#9D3F5C;
	text-decoration:underline;
}

#ColumnMainContent {
	float: right;
	background: #FFFFFF;
	width: 282px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-left-color: #D2CEAC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #D2CEAC;
	line-height:180%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}


table {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px;
}
TR {
	background-color: #ffffff;
	margin:1px;
	height:32px;
	padding: 2px 12px 2px 0px;
}

TD {
	margin: 1px;
	padding: 0px 6px 0px 6px;
	border: 1px;
	text-align: left;
}

table.sortable th {
    background-color:#cec6a5;
    color:#666666;
    font-weight: bold;
    cursor: pointer;
	font-size:10px;
	border:thin solid 1px;
	border-style:outset;
}

table.sortable td {
    cursor: default;
	font-size:10px;
	background-color: #EDECDE;
	margin: 0px 1px 0px 1px;
	border-bottom:solid #FFFFFF 1px;
	border-right:solid #FFFFFF 1px;
}

#searchbox{
	width: 270px;
	float: right;
	height: 5px;
	top: 24px;
	/*display:none;*/
}

#search {
	width: 187px;
	height:	18px;
	margin: 0px 0px 0px 0px;
}

#submitbutton {
	position: relative;
	top: 12px;
}

#search {
	position: relative;
	top: 8px;
	height:15px;
}

#header {
	background: #cec6a5;
	border-top: solid #9d3f5c 12px;
	height: 39px;
	float: none;
	width: 780px;
}
#footer {
	background:#edecde;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #9D3F5C;
	height: 25px;
	padding: 10px 10px 0px 0px;
	width: 770px;
}


#homePageSubNav {
	background: #9d3f5c;
	height: 208px;
	float: none;
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;

}

#homePageSubNavText a:link{
	background: #9d3f5c;
	height: 208px;
	float: none;
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;

}

#homePageSubNavText a:visited{
	background: #9d3f5c;
	height: 208px;
	float: none;
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;

}

#homePageSubNavText a:hover{
	background: #9d3f5c;
	height: 208px;
	float: none;
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;

}


#SubNavAbout {
	background: #c07807;
	padding: 10px 0px 0px 0px;
	height: 0px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
}

#SubNavReorg {
	background: #b77355;
	padding: 10px 0px 0px 0px;
	height: 0px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
}

#SubNavRsrch {
	background: #a54945;
	padding: 0px 0px 0px 0px;
	height: 158px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
}
#SubNavRprts {
	background: #a54945;
	padding: 0px 0px 0px 0px;
	height: 158px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
	}

#SubNavPolicy {
	background: #a54945;
	padding: 0px 0px 0px 0px;
	height: 158px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
}

#SubNavMtgs {
	background: #505b82;
	padding: 0px 0px 0px 0px;
	height: 158px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 780px;
	line-height:180%;
}



#homePageSubNavText {
	padding: 56px 12px 12px 12px;
	height: 0px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	width: 224px;
	line-height:180%;
}


#mainContentReport {
	left:0px;
	background: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}





.sectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #b77355;
	line-height: 100%;
	margin: 0px 0px 12px 0px;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B77355;
	margin: 3px;
	padding: 3px;
}

#HideMe {
	border-bottom-style:outset; 
	background: #CC9966; 
	border:solid 1px #CC9966; 
	width:260px; 
	padding:4px 4px 4px 4px; 
	margin:4px 4px 4px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
}


.footerTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b77355;
	text-align: left;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9D3F5C;
	
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #762b42;
	text-decoration:none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #762b42;
	text-decoration:none;
}


#navigation{
	background:#edecde;
	width: 780px;
	position: relative;
	height: 107px;
	margin: 0px 0px 0px 0px;
}


#navigation #mainNavLegislation{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 4px;
	left: 4px;
	top: 39px;
	width: 96px;
	height: 23px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_policy.gif)
}

#navigation #mainNavLegislation a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 96px;
	height: 17px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_policy_over.gif)
}

#navigation #mainNavReports{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 4px;
	left: 0px;
	height: 23px;
	top: 39px;
	width: 76px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_reports.gif)
}

#navigation #mainNavReports a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 76px;
	height: 17px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_reports_over.gif)
}

#navigation #mainNavResearch{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	height: 23px;
	margin: 0px 0px 0px 0px;
	left: 4px;
	top: 39px;
	width: 138px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_research.gif)
}

#navigation #mainNavResearch a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 138px;
	height: 17px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_research_over.gif)
}
	
#navigation #mainNavReorganization{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	height: 23px;
	margin: 0px 0px 0px 4px;
	left: 4px;
	top: 39px;
	width: 116px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_reorg.gif)
}

#navigation #mainNavReorganization a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 116px;
	height: 19px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_reorg_over.gif)
}

#navigation #mainNavMeetings{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	height: 23px;
	margin: 0px 0px 0px 4px;
	left: 4px;
	top: 39px;
	width: 86px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_meetings.gif)
}

#navigation #mainNavMeetings a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 86px;
	height: 17px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_meetings_over.gif)
}

#navigation #mainNavAboutUs{
	position:relative;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 4px;
	left: 4px;
	top: 39px;
	width: 86px;
	height: 23px;
	border: 0;
	float: left;
	background-image:url(../shared/images/btn_bk_about.gif)
}


#navigation #mainNavAboutUs a:hover{
	position:relative;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	left: 0px;
	top: -12px;
	width: 86px;
	height: 17px;
	border: 0;
	background-color: #edecde;	
	background-image:url(../shared/images/btn_bk_about_over.gif)
}



#navigation a:hover{
color:#FFFFFF;
}
#navigation a:link{
text-decoration:none;
color:#FFFFFF;
}
#navigation a:visited{
text-decoration:none;
color:#FFFFFF;
}

#navigation #lhc_title{
	position: relative;
	left: 52px;
	top: 19px;
	border: 0;
}

#subNav{
width:200px;
font-size:10px;
font-weight:bold;
position:relative;
top: 20px;
left:57px;
color:#787878;
}

#subNav a:link{
font-size:10px;
font-weight:bold;
color:#777777;
}

#subNav a:visited{
font-size:10px;
color:#9D3F5C;
}

#footerlinks{
margin: 9px 0px 0px 0px;
font-size:10px;
font-weight:bold;
color:#9D3F5C;
}

#footerlinks a:link{
text-decoration:none;
font-size:10px;
font-weight:bold;
color:#9D3F5C;
}

#footerlinks a:hover{
text-decoration:underline;
font-size:10px;
font-weight:bold;
color:#9D3F5C;
}


#footerlinks a:visited{
font-size:10px;
font-weight:bold;
color:#9D3F5C;
}


#subNav a:hover{
font-size:10px;
font-weight:bold;
color:#777777;
text-decoration:underline;
}

#address{
position:absolute;
font-size:10px;
text-align:right;
top: 20px;
left: 630px;
color:#555555;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
